curl --request GET \
--url https://api.devhelm.io/api/v1/status-pages \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organizationId": 123,
"workspaceId": 123,
"name": "<string>",
"slug": "<string>",
"branding": {
"hidePoweredBy": true,
"logoUrl": "<string>",
"faviconUrl": "<string>",
"brandColor": "<string>",
"pageBackground": "<string>",
"cardBackground": "<string>",
"textColor": "<string>",
"borderColor": "<string>",
"headerStyle": "<string>",
"theme": "<string>",
"reportUrl": "<string>",
"customCss": "<string>",
"customHeadHtml": "<string>"
},
"visibility": "PUBLIC",
"enabled": true,
"incidentMode": "MANUAL",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"description": "<string>",
"componentCount": 123,
"subscriberCount": 123,
"overallStatus": "OPERATIONAL"
}
],
"hasNext": true,
"hasPrev": true,
"totalElements": 123,
"totalPages": 123
}curl --request GET \
--url https://api.devhelm.io/api/v1/status-pages \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organizationId": 123,
"workspaceId": 123,
"name": "<string>",
"slug": "<string>",
"branding": {
"hidePoweredBy": true,
"logoUrl": "<string>",
"faviconUrl": "<string>",
"brandColor": "<string>",
"pageBackground": "<string>",
"cardBackground": "<string>",
"textColor": "<string>",
"borderColor": "<string>",
"headerStyle": "<string>",
"theme": "<string>",
"reportUrl": "<string>",
"customCss": "<string>",
"customHeadHtml": "<string>"
},
"visibility": "PUBLIC",
"enabled": true,
"incidentMode": "MANUAL",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"description": "<string>",
"componentCount": 123,
"subscriberCount": 123,
"overallStatus": "OPERATIONAL"
}
],
"hasNext": true,
"hasPrev": true,
"totalElements": 123,
"totalPages": 123
}